@charset "UTF-8";

/*-------------------研究所について--------------------*/

#ABTBX .topibx ul{
    margin: 0 0 0 -30px;
}

#ABTBX .topibx ul li {
    float: left;
    width:300px;
    margin: 0 0 30px 30px;
}

#ABTBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/lnk_page_top.png) no-repeat;
}

#IDABX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/lnk_page_top2.png) no-repeat;
}

#ABTBX .topibx {
    width: 960px;
    margin: 0 auto 0 auto;
    padding: 30px 0 20px 0;
}

#IDABX .lnk_bx{
	float:left;
}

#IDABX .lnk_bx ul{
	width:207px;
}

#IDABX .lnk_bx ul li{
	background:#ffffff;
	border-bottom:1px dotted #d7dfdc;
}

#IDABX .lnk_bx ul li a{
	padding:18px 0 18px 30px;
	display:block;
	line-height:1em;
}

#IDABX .lnk_bx ul li a:hover{
	background:#f8f8f8;
}


#IDABX .lnk_bx ul li:first-child{
	background:#ffffff;
	border-bottom:none;
	padding:0;
}

#IDABX .lnk_bx ul li:last-child{
	background:#ffffff;
	border-bottom:none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
}

#IDABX .idea_bx h3{
	border-bottom:1px dotted #d7dfdc;
	font-size:30px;
	padding:0 0 28px 0;
	margin:0 0 30px 0;
	line-height:1;
}

#IDABX .idea_bx p.img{
	margin:0 0 30px 0;
}

#IDABX .idea_bx .text .tl{
	font-size:20px;
	padding:0 0 28px 0;
	font-weight:bold;
}

#IDABX .linkbx .linkin{
	margin:0 0 60px 0;
}

#IDABX .linkbx .linkin:last-child{
	margin:0 0 0 0;
}

#IDABX .linkbx .linkin h4{
	margin:0 0 20px 0;
	padding: 5px 0 5px 14px;
    border-left: 4px solid #8ccfcc;
    font-size: 16px;
    line-height: 1;
    font-weight:bold;
}

#IDABX .linkbx .linkin ul{
	margin:0 0 0 -30px;
}

#IDABX .linkbx .linkin ul li{
	float:left;
	margin:0 0 0 30px;
	width:291px;
	padding:20px 10px 20px 14px;
	border-bottom: 1px dotted #d7dfdc;
	text-indent:-14px;
}

#IDABX .linkbx .linkin ul li a{
	padding:0 0 0 13px;
	background: url(../../images/yajirushi_right.png) no-repeat left center;
}

#IDABX .linkbx .linkin ul li:nth-child(1){
	border-top: 1px dotted #d7dfdc;
}
#IDABX .linkbx .linkin ul li:nth-child(2){
	border-top: 1px dotted #d7dfdc;
}

#IDABX .linkbx .linkin ul li a:hover{
	text-decoration: underline;
}

#IDABX .linkbx .linkin ul li span{
	font-size:11px;
}

/*-------------------ご挨拶--------------------*/

#GRTBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/lnk_page_top3.png) no-repeat;
}

#GRTBX .lnk_bx{
	float:left;
}

#GRTBX .lnk_bx ul{
	width:207px;
}

#GRTBX .lnk_bx ul li{
	background:#ffffff;
	border-bottom:1px dotted #d7dfdc;
}

#GRTBX .lnk_bx ul li a{
	padding:18px 0 18px 30px;
	display:block;
	line-height:1em;
}

#GRTBX .lnk_bx ul li a:hover{
	background:#f8f8f8;
}


#GRTBX .lnk_bx ul li:first-child{
	background:#ffffff;
	border-bottom:none;
	padding:0;
}

#GRTBX .lnk_bx ul li:last-child{
	background:#ffffff;
	border-bottom:none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
}

#GRTBX .mbox h3{
	border-bottom:1px dotted #d7dfdc;
	font-size:30px;
	padding:0 0 28px 0;
	line-height:1;
	margin:0 0 30px 0;
}

#GRTBX .mbox p.img{
	margin:0 0 13px 0;
}

#GRTBX .mbox .text h2{
	font-size:20px;
	padding:0 0 28px 0;
}

#GRTBX .mbox .text .in_txt{
	width:650px;
}

#GRTBX .mbox .label{
	margin:0 0 30px 0;
}

#GRTBX .mbox .label p.l_txt{
	padding: 5px 0 5px 14px;
    border-left: 4px solid #8ccfcc;
    font-size: 16px;
    line-height: 1;
}

#GRTBX .mbox .lef_bx ul li{
	font-size:13px;
}

#GRTBX .mbox .lef_bx ul li:last-child{
	font-size:16px;
	font-weight:bold;
}

#GRTBX .mbox .mbox_in{
	margin:0 0 60px 0;
}

#GRTBX .mbox .mbox_in:last-child{
	margin:0 0 0 0;
}

#GRTBX .mbox .lef_bx{
	float:left;
	width:170px;
}

#GRTBX .mbox .rit_txt{
	margin:0 0 0 170px;
}

#GRTBX .mbox .rit_txt p{
	line-height:1.8;
}

/*-------------------特徴--------------------*/




/*-------------------主な活動内容--------------------*/
#ACTBX .topibx{
	width:965px;
	margin:30px auto 0 auto;
	padding:0 0 50px 0;
}

#ACTBX .topibx ul li {
    float: left;
    margin: 0px 30px 0px 0px;
}

#ACTBX .topibx ul li{
	float:left;
	margin:0px 30px 0px 0px;
}

#ACTBX .topibx ul li:nth-child(3){
	margin:0;
}

#ACTBX .topibx ul li:nth-child(4){
	margin:30px 30px 0 0;
}

#ACTBX .topibx ul li:last-child{
	margin:30px 0 0 0;
}


#ACTBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/lnk_page_top4.png) no-repeat;
}

#ACTBX .lnk_bx{
	float:left;
}

#ACTBX .lnk_bx ul{
	width:207px;
}

#ACTBX .lnk_bx ul li{
	background:#ffffff;
	border-bottom:1px dotted #d7dfdc;
}

#ACTBX .lnk_bx ul li a{
	padding:18px 0 18px 30px;
	display:block;
	line-height:1em;
}

#ACTBX .lnk_bx ul li a:hover{
	background:#f8f8f8;
}


#ACTBX .lnk_bx ul li:first-child{
	background:#ffffff;
	border-bottom:none;
	padding:0;
}

#ACTBX .lnk_bx ul li:last-child{
	background:#ffffff;
	border-bottom:none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
}

#ACTBX .mbox h3{
	border-bottom:1px dotted #d7dfdc;
	font-size:30px;
	padding:0 0 28px 0;
	margin:0 0 30px 0;
	line-height:1;
}

#ACTBX .mbox .txtbx ul li{
	background:#f8f8f8;
	padding:22px 0 22px 30px;
	line-height:1em;
	font-size:16px;
}

#ACTBX .mbox .txtbx ul li:nth-child(2n){
	background:url(../../images/dot_bg2.png) repeat;
}

/*-------------------所員--------------------*/

#STFBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/lnk_page_top4.png) no-repeat;
}

#STFBX .lnk_bx{
	float:left;
}

#STFBX .lnk_bx ul{
	width:207px;
}

#STFBX .lnk_bx ul li{
	background:#ffffff;
	border-bottom:1px dotted #d7dfdc;
}

#STFBX .lnk_bx ul li a{
	padding:18px 0 18px 30px;
	display:block;
	line-height:1em;
}

#STFBX .lnk_bx ul li a:hover{
	background:#f8f8f8;
}


#STFBX .lnk_bx ul li:first-child{
	background:#ffffff;
	border-bottom:none;
	padding:0;
}

#STFBX .lnk_bx ul li:last-child{
	background:#ffffff;
	border-bottom:none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottom-right-radius:5px;
}

#STFBX .mbox .tlbx{
	border-bottom:1px dotted #d7dfdc;
	padding:0 0 28px 0;
}

#STFBX .mbox .tlbx h3{
	font-size:30px;
	line-height:1;
	float:left;
}

#STFBX .mbox .tlbx p{
	float:left;
	margin:16px 0 0 40px;
	color:#4d5958;
	line-height:1;
}

#STFBX .mbox .mbox_in ul li{
	font-size:14px;
	font-weight:bold;
	line-height:1em;
	word-wrap: break-word;
}
#STFBX .mbox .mbox_in ul li.kn{
	margin-top:10px;
	line-height:1.2em;
}

#STFBX .mbox .mbox_in .stf_bx{
	padding:30px 0 30px 30px;
	border-bottom:1px dotted #d7dfdc;
	background:#f8f8f8;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul li:nth-child(2){
	font-size:16px;
	margin-top:12px;
	margin-bottom:5px;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul li:nth-child(3){
	font-size:11px;
	margin-bottom:16px;
}

#STFBX .mbox.new .mbox_in .stf_bx .stf ul li:nth-child(1){
	font-size:16px;
	margin-top:12px;
	margin-bottom:5px;
}

#STFBX .mbox.new .mbox_in .stf_bx .stf ul li:nth-child(2){
	font-size:11px;
	margin-bottom:16px;
	margin-top:0;
}

#STFBX .mbox.new .mbox_in .stf_bx .stf ul li:nth-child(3){
	font-size:14px;
	margin-bottom:0;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul li span{
	background:url(../../images/yajirushi_right.png) no-repeat left 5px;
	display:block;
	padding:0 0 0 8px;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul li a{
	color:#00a19a;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul li a:hover{
	text-decoration:underline;
}

#STFBX .mbox .mbox_in .stf_bx .stf{
	width:270px;
	float:left;
	margin:0 70px 0 0;
}

#STFBX .mbox .mbox_in .stf_bx .stf.pt{
	width:236px;
	float:left;
	margin:0 90px 0 0;
}

#STFBX .mbox .mbox_in .stf_bx .stf p{
	float:left;
	width:90px;
}

#STFBX .mbox .mbox_in .stf_bx .stf ul{
	margin:0 0 0 110px;
}


#STFBX .mbox .mbox_in .stf.ver2 ul li:nth-child(3){
	font-size:11px;
	margin-bottom:16px;
}

#STFBX .mbox .mbox_in .stf_bx .stf.ver2 ul li span{
	background:url(../../images/yajirushi_right.png) no-repeat left 5px;
	display:block;
	padding:0 0 0 8px;
}

#STFBX .mbox .mbox_in .stf_bx .stf.ver2 ul li a{
	color:#00a19a;
}

#STFBX .mbox .mbox_in .stf_bx .stf.ver2 ul li a:hover{
	text-decoration:underline;
}

#STFBX .mbox .mbox_in .stf_bx .stf.ver2{
	width:270px;
	float:left;
	margin:0;
}

#STFBX .mbox .mbox_in .stf_bx .stf.pt.ver2{
	width:243px;
	float:left;
	margin:0;
}

#STFBX .mbox .mbox_in .stf_bx:nth-child(2n){
	background:url(../../images/dot_bg2.png);
}

#STFBX .mbox .mbox_in .othbx{
	padding:20px 0 0 0;
}

#STFBX .mbox .mbox_in .othbx h4{
	padding: 5px 0 5px 14px;
    border-left: 4px solid #8ccfcc;
    font-size: 16px;
    line-height: 1;
	margin: 0 0 15px 0;
}

#STFBX .mbox .mbox_in .othbx ul li{
	font-weight: bold;
	float:left;
	font-size: 16px;
}

#STFBX .mbox .mbox_in .othbx ul li span{
	font-size: 12px;
	font-weight: bold;
}

#STFDT.cont {
	margin: 20px 20px 20px 20px;
}

#STFDT .box {
	margin: 0 0 20px 0;
}

#STFDT .name {
	font-size: 28px;
	line-height: 1;
	margin: 0 0 10px 0;
}

#STFDT .pos {
	font-size: 20px;
	line-height: 1;
	margin: 0 0 20px 0;
}

#STFDT .ttl {
	padding: 5px 0 5px 14px;
	margin: 0 0 5px 0;
	border-left: 4px solid #8ccfcc;
	font-size: 16px;
	line-height: 1;
}

#STFDT .txt {
	padding: 0 0 0 24px;
}

/*-------------------アクティビティ--------------------*/
#ATBX .topibx {
    width: 960px;
    margin: 0 auto 0 auto;
    padding: 30px 0 20px 0;
}

#ATBX .topibx ul{
    margin: 0 0 0 -30px;
}

#ATBX .topibx ul li {
    float: left;
    width:300px;
    margin: 0 0 30px 30px;
}

#ATBX .actsbox .themebox .txt{
	line-height:1.8;
	font-size:14px;
	margin: 0 0 20px 0;
}

#ATBX .actsbox .themebox .txt span{
	color:#4fbdb8;
}

#ATBX .actsbox .themebox .grabx p{
	float:left;
	padding:0 30px 0 0;
}

#ATBX .actsbox .smrbox .dtlbox{
	margin:0 0 30px 0;
}

#ATBX .actsbox .smrbox .dtlbox:last-child{
	margin:0 0 0 0;
}

#ATBX .actsbox .smrbox .dtlbox dl{
	background:#f8f8f8;
	padding:15px 20px;
}

#ATBX .actsbox .smrbox .dtlbox dl dt{
	font-size:13px;
	color:#00bbb3;
	line-height:1;
	margin:0 0 8px 0;
}

#ATBX .actsbox .smrbox .dtlbox dl dd{
	font-size:16px;
	font-weight:bold;
	line-height:1;
}

#ATBX .actsbox .smrbox .dtlbox .dtlin{
	padding:20px 10px 20px 30px;
	background: url(../../images/dot_bg2.png) repeat 0 0;
}

#ATBX .actsbox .smrbox .dtlbox .dtlin .dtlct{
	display:table;
	letter-spacing:-.40em;
}

#ATBX .actsbox .smrbox .dtlbox .dtlin .dtlct .tl{
	display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    line-height: 1.8;
    font-size: 12px;
    width: 100px;
}

#ATBX .actsbox .smrbox .dtlbox .dtlin .dtlct .tx{
	display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    line-height: 1.8;
    font-size: 12px;
    padding: 0 0 0 5px;
}

#ATBX .actsbox .studybox .dtlbox{
	margin:0 0 50px 0;
}

#ATBX .actsbox .studybox .dtlbox:last-child{
	margin:0 0 0 0;
}

#ATBX .actsbox .studybox .dtlbox dl dt{
	line-height:1;
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:14px;
}

#ATBX .actsbox .studybox .dtlbox dl dd{
	line-height:1.4;
}

#ATBX .actsbox .studybox .dtlbox dl dd span{
	font-size:12px;
}

#ATBX .actsbox .studybox .dtlbox a {
    text-decoration: underline;
}
#ATBX .actsbox .studybox .dtlbox a:hover {
    text-decoration: none;
}

#ATBX .prjct_ttl{
	margin: 0 0 10px 0;
}

#ATBX .prjct_ttl a{
	display: block;
	font-size: 22px;
}

#ATBX .prjct_ttl a:hover{
	text-decoration: underline;
}

#ATBX .prjct_box{
	margin: 0 0 30px 0;
}

#ATBX .prjct_list li{
	margin: 0 0 5px 0;
}

#ATBX .prjct_list li a:hover{
	text-decoration: underline;
}

#ATBX .prjct_link a{
	color: #00a19a;
	font-size: 16px;
}

#ATBX .prjct_link a:hover{
	text-decoration: underline;
}

#ATBX .prjct_event_item{
	display: table;
}

#ATBX .prjct_event_item .pei_date{
	display: table-cell;
	vertical-align: top;
	text-align: left;
	padding: 0 20px 0 0;
	width: 100px;
	box-sizing: border-box;
}

#ATBX .prjct_event_item .pei_txt{
	display: table-cell;
	vertical-align: top;
	text-align: left;
}


/*-------------------サイトポリシー--------------------*/

#POLIBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/policy_img.png) no-repeat;
}

#POLIBX .topibx{
	width:965px;
	margin:0 auto;
	padding:30px 0 50px 0;
}

#POLIBX .text{
	width:650px;
	background:#fff;
	padding:60px 155px 490px 155px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*-------------------プライバシーポリシー--------------------*/

#PLYBX .top_bx{
	width:1200px;
	margin:0 auto;
	background:url(../../images/policy_img.png) no-repeat;
}

#PLYBX .topibx{
	width:965px;
	margin:0 auto;
	padding:30px 0 50px 0;
}

#PLYBX .text{
	width:650px;
	background:#fff;
	padding:60px 155px 490px 155px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}


/********************************
新着情報
*********************************/
#NWBX .com_bgbx {
    padding: 40px 30px 40px 30px;
}

#NWBX .infobox .tptl{
	text-align:center;
	margin:0 0 20px 0;
}

#NWBX .infobox .listbox .listin{
	border-top:1px solid #d7dfdc;
	margin:0 0 30px 0;
}

#NWBX .infobox .listbox .listin li{
	border-bottom:1px solid #d7dfdc;
	line-height:1;
	background:#f8f8f8;
}

#NWBX .infobox .listbox .listin li a{
	display:block;
}

#NWBX .infobox .listbox .listin li:nth-child(2n) {
	background:#ffffff;
}

#NWBX .infobox .listbox .listin li a .evbx{
	padding:10px 30px;
}

#NWBX .infobox .listbox .listin li a .evbx .evin{
	display:table;
	width:100%;
}

#NWBX .infobox .listbox .listin li a .evbx .img{
	display:table-cell;
	vertical-align:top;
	text-align:left;
	width:72px;
	padding:0 20px 0 0;
}

#NWBX .infobox .listbox .listin li a .evbx .img img{
	width:72px;
}

#NWBX .infobox .listbox .listin li a .listct{
	padding:25px 30px;
}

#NWBX .infobox .listbox .listin li a .evbx .listct{
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:13px 0 13px 0;
}

#NWBX .infobox .listbox .listin li a .listct dl dt{
	float:left;
	color:#313938;
	font-weight:bold;
	padding:4px 13px 0 0;
}

#NWBX .infobox .listbox .listin li a .listct dl dd{
	float:left;
	text-align: center;
	padding:6px 0;
	color:#ffffff;
	font-size:10px;
	width:88px;
}
/*USJI*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr01{
	background:#547894;
}
/*所員研究会*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr02{
	background:#6ab78b;
}
/*UN*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr03{
	background:#75b6e1;
}
/*講演会*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr04{
	background:#b38bc3;
}
/*ROUND TABLE*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr05{
	background:#758fa0;
}
/*PRESS RELEASE*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr06{
	background:#f0a667;
}
/*シンポジウム*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr07{
	background:#6ac6c2;
}
/*セミナー*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr08{
	background:#f06767;
}
/*ワークショップ*/
#NWBX .infobox .listbox .listin li a .listct dl dd.clr09{
	background:#fa3939;
}

#NWBX .infobox .listbox .listin li a .listct .txt{
	line-height:1.6;
	padding:10px 0 0 0;
}

#NWBX .infobox .listbox .listin li a:hover .listct .txt{
	text-decoration:underline;
}

/*
#NWBX .infobox .listbox .listin li a .listct{
	display:table;
	letter-spacing:-.40em;
	height: 44px;
    padding: 9px 0px;
    width: 100%;
}
#NWBX .infobox .listbox .listin li a .listct .lict{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
}

#NWBX .infobox .listbox .listin li a .listct .lict .tlbt{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
}

#NWBX .infobox .listbox .listin li a .listct .lict dl{
	display:table;
	letter-spacing:-.40em;
}

#NWBX .infobox .listbox .listin li a .listct .lict dl dt{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
	width:92px;
	color:#313938;
	font-weight:bold;
	padding:13px 0 13px 30px;
	font-size: 12px;
}

#NWBX .infobox .listbox .listin li a .listct .lict dl .cg{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
	font-size:10px;
	color:#ffffff;
	line-height:1;
	padding:17px 0;
	width:44px;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	text-align:center;
}

#NWBX .infobox .listbox .listin li a .listct .lict dl .ev{
	background:#ff8fa9;
}
#NWBX .infobox .listbox .listin li a .listct .lict dl .nw{
	background:#e189cb;
}

#NWBX .infobox .listbox .listin li a .listct .lict .txt{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
	font-size:13px;
	padding:0 40px 0 20px;
}

#NWBX .infobox .listbox .listin li a:hover .listct .lict .txt{
	text-decoration:underline;
}

#NWBX .infobox .listbox .listin li a .listct .ctgbx{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align: left;
	padding:0 30px 0 0;
}

#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct{
	text-align: center;
	padding:6px 0;
	color:#ffffff;
	font-size:10px;
	width:88px;
}

#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr01{
	background:#547894;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr02{
	background:#6ab78b;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr03{
	background:#75b6e1;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr04{
	background:#b38bc3;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr05{
	background:#758fa0;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr06{
	background:#f0a667;
}
#NWBX .infobox .listbox .listin li a .listct .ctgbx .bct.clr07{
	background:#6ac6c2;
}
*/

#NWBX .infobox .detailbox .tpbx{
	border-bottom: 1px dotted #d7dfdc;
	padding:0 0 30px 0;
	margin: 0 0 20px 0;
}

#NWBX .infobox .detailbox .tpbx .tpin{
	float:left;
	margin:0 20px 0 0;
}

#NWBX .infobox .detailbox .tpbx .tpin p{
	float:left;
}

#NWBX .infobox .detailbox .tpbx .tpin .days{
	margin:0 13px 0 0;
	padding:4px 0 0 0;
	font-size:15px;
	line-height:1;
}

#NWBX .infobox .detailbox .tpbx .tpin .ctg{
	text-align: center;
	padding:6px 0;
	color:#ffffff;
	font-size:10px;
	width:88px;
	line-height:1;
}
/*USJI*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr01{
	background:#547894;
}
/*所員研究会*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr02{
	background:#6ab78b;
}
/*UN*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr03{
	background:#75b6e1;
}
/*講演会*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr04{
	background:#b38bc3;
}
/*ROUND TABLE*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr05{
	background:#758fa0;
}
/*PRESS RELEASE*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr06{
	background:#f0a667;
}
/*シンポジウム*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr07{
	background:#6ac6c2;
}
/*セミナー*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr08{
	background:#f06767;
}
/*ワークショップ*/
#NWBX .infobox .detailbox .tpbx .tpin .ctg.clr09{
	background:#fa3939;
}

#NWBX .infobox .detailbox .tpbx .sns{
	float:left;
}

#NWBX .infobox .detailbox .tpbx .sns .fb{
	width:100px;
	margin:0 10px 0 0;
	float:left;
}

#NWBX .infobox .detailbox .tpbx .sns .tw{
	float:left;
	width:100px;
}

#NWBX .infobox .detailbox .ttlbx{
	border-bottom: 1px dotted #d7dfdc;
	padding:0 0 20px 0;
	margin: 0 0 30px 0;
	display:table;
	letter-spacing:-.40em;
	width:100%;
}

#NWBX .infobox .detailbox .ttlbx .ctg{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align:center;
	padding:0 10px;
}

#NWBX .infobox .detailbox .ttlbx .ctg p{
    text-align: center;
    font-size: 12px;
    color: #ffffff;
	line-height:1.4;
    padding: 22px 0;
    width: 60px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}

#NWBX .infobox .detailbox .ttlbx .ctg p.nw{
	background:#e189cb;
}
#NWBX .infobox .detailbox .ttlbx .ctg p.ev{
	background:#f99d4e;
}

#NWBX .infobox .detailbox .ttlbx .ttl{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align:left;
	padding:0 10px;
	font-size:32px;
	line-height:1.4;
}

#NWBX .infobox .detailbox .txtbox{
	margin:0 0 45px 0;
}

#NWBX .infobox .detailbox .txtbox p:last-child{
	margin:0 0 0 0;
}

#NWBX .infobox .detailbox .txtbox div:last-child{
	margin:0 0 0 0;
}

#NWBX .infobox .detailbox .txtbox .img{
	margin:0 0 25px 0;
	text-align:center;
}

#NWBX .infobox .detailbox .txtbox .img img{
	max-width:400px;
	height:auto;
}

#NWBX .infobox .detailbox .txtbox .txt{
	margin:0 0 25px 0;
	line-height:1.8;
	word-break: break-all;
}

#NWBX .infobox .detailbox .txtbox .txt a{
	text-decoration:underline;
}

#NWBX .infobox .detailbox .txtbox .txt a:hover{
	text-decoration:none;
}

#NWBX .infobox .detailbox .txtbox .pdfbox{
	padding:40px 0;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul{
	margin:0 0 20px 0;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul li{
	margin:0 0 15px 0;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul li a{
	padding:2px 25px 2px 0;
	background:url(../../images/icn_pdf.png) no-repeat right 50%;
	margin:0 0 15px 0;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul li a:hover{
	text-decoration:underline;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul li a span{
	background: url(../../images/yajirushi_right.png) no-repeat left center;
	padding: 0 0 0 13px;
}

#NWBX .infobox .detailbox .txtbox .pdfbox ul li:last-child{
	margin:0;
}

#NWBX .infobox .detailbox .txtbox .pdfbox .adb{
	display:table;
	letter-spacing:-.40em;
	width:100%;
}

#NWBX .infobox .detailbox .txtbox .pdfbox .adb .btn{
	display:table-cell;
	letter-spacing:normal;
	width:158px;
	vertical-align:middle;
	text-align:left;
}

#NWBX .infobox .detailbox .txtbox .pdfbox .adb .tx{
	display:table-cell;
	letter-spacing:normal;
	vertical-align:middle;
	text-align:left;
	font-size:12px;
	padding:0 0 0 15px;
	line-height:1.4;
}



/*-------------------サイトマップ--------------------*/

#STEBX .com_bgbx {
	padding: 50px 30px 60px 30px;
}

#STEBX .text{
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#STEBX .text .lefbx{
	width:433px;
	float:left;
}

#STEBX .text .lefbx.rgt{
	float:right;
}

#STEBX .text .lefbx ul li{
	border-bottom:1px dotted #d7dfdc;
	font-weight:bold;
	line-height:1em;
}

#STEBX .text .lefbx ul li > ul{
	border-top:1px dotted #d7dfdc;
	padding:20px 0 5px 43px;
	font-weight:bold;
	line-height:1em;
}

#STEBX .text .lefbx ul li p{
	padding:20px 0 20px 30px;
}

#STEBX .text .lefbx ul li p.cms{
	background:url(../../images/yajirushi_right.png) no-repeat 30px center;
	padding:20px 0 20px 43px;
	color: #797979;
}

#STEBX .text .lefbx ul li p.cms span{
	padding:0 0 0 5px;
	color: #00bbb3;
	font-weight: bold;
    font-size: 12px;
}

#STEBX .text .lefbx ul li a{
	background:url(../../images/yajirushi_right.png) no-repeat left center;
	padding: 20px 0 20px 13px;
    display: block;
}

#STEBX .text .lefbx ul li a:hover{
	text-decoration:underline;
}

#STEBX .text .lefbx ul li > ul > li a{
	background:none;
	padding:0;
}

#STEBX .text .lefbx ul.flt li{
	float:left;
	border:none;
	font-weight:normal;
	margin: 0 30px 15px 0;
}

#STEBX .text .lefbx ul.flt li.cms span{
	padding:0 0 0 5px;
	color: #00bbb3;
	font-weight: bold;
    font-size: 12px;
}


#STEBX .text .lefbx ul li.bdr{
	border:none;
}


/*-------------------お問い合わせ--------------------*/

#CNTBX .text p.txt{
	margin:0 0 60px 0;
	text-align:center;
	font-size:16px;
	border-bottom:1px dotted #d7dfdc;
	padding:0 0 30px 0;
	line-height:1em;
}

#CNTBX .text .lnkbx{
	width:595px;
	margin:0 auto 30px auto;
}

#CNTBX .text .lnkbx p.tel{
	float:left;
}

#CNTBX .text .lnkbx p.mail{
	float:right;
}

/*-------------------アクセス--------------------*/
#ACSBX .text{
	width: 100%;
	margin: 0 auto;
	max-width: 758px;
}

#ACSBX .text p.map{
	text-align:center;
	margin:0 0 28px 0;
}

#ACSBX .text .bttxt .txtin{
	margin:0 0 22px 0;
}

#ACSBX .text .bttxt .txtin ul li{
	line-height:1.8em;
}

#ACSBX .text .bttxt .txtin p{
	color:#00bbb3;
}

#ACSBX .text .btbx{
	margin:0 0 25px 0;
}

#ACSBX .text p.btn{
	float:left;
	margin:0 30px 0 0;
}

/*-------------------出版物--------------------*/
#PBLBX .pblbox .txt{
	margin:0 0 15px 0;
	line-height:1.8;
}

#PBLBX .pblbox .stx{
	margin:0 0 35px 0;
	line-height:1;
	text-align:right;
}

#PBLBX .pblbox .pblin{
	margin:0 0 40px 0;
}

#PBLBX .pblbox .pblin:last-child{
	margin:0 0 0 0;
}

#PBLBX .pblbox .pblin .name{
	padding:0 0 16px 0;
	border-bottom:1px dotted #d7dfdc;
}

#PBLBX .pblbox .pblin .name p{
	padding:5px 0 5px 14px;
	border-left:4px solid #8ccfcc;
	font-size:16px;
	line-height:1;
}

#PBLBX .pblbox .pblin .pblct .bookbx{
	float:left;
	display:table;
	width:450px;
	letter-spacing:-.40em;
	margin:0 0 20px 0;
}

#PBLBX .pblbox .pblin .pblct .bookbx:nth-child(2n){
	float:right;
}

#PBLBX .pblbox .pblin .pblct .bookbx .img{
	display: table-cell;
	vertical-align:top;
	text-align:left;
	letter-spacing:normal;
	padding:20px 0;
	width:80px;
}

#PBLBX .pblbox .pblin .pblct .bookbx .img img{
	max-width:78px;
	border:1px solid #d3d3d3;
	height:auto !important;
	min-height:114px;
}

#PBLBX .pblbox .pblin .pblct .bookbx .img a img:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

#PBLBX .pblbox .pblin .pblct .bookbx .txt{
	display: table-cell;
	vertical-align:top;
	text-align:left;
	letter-spacing:normal;
	font-size:13px;
	padding:20px 10px 20px 20px;
    word-break: break-all;
}

#PBLBX .pblbox .pblin .pblct .bookbx .txt span{
	font-size:17px;
	font-weight:bold;
}

#PBLBX .pblbox .pblin .pblct .bookbx .txt a {
    color: #00a19a;
    text-decoration: underline;
}

#PBLBX .pblbox .btn{
	width:220px;
	line-height:1;
	text-align:center;
	margin:0 auto;
}

#PBLBX .pblbox .btn a{
	display:block;
	border:1px solid #dadada;
	padding:17px 11px;
	color:#4d5958;
	background:#ffffff;
}

#PBLBX .pblbox .btn a span{
	display:block;
	background:url(../../images/dec_arw_gry.png) no-repeat right 50%;
}

#PBLBX .pblbox .btn a:hover{
	border:1px solid #f89d4f;
	color:#ffffff;
	background:#f89d4f;
}

#PBLBX .pblbox .btn a:hover span{
	background:url(../../images/dec_arw_wh.png) no-repeat right 50%;
}

#PBLBX .mbox .mbox_in .stf_bx{
	padding:30px 0 30px 30px;
	border-bottom:1px dotted #d7dfdc;
	background:#f8f8f8;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li{
	line-height:1;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li:nth-child(1){
	font-size:16px;
	color:#00bbb3;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li:nth-child(2){
	padding:10px 0 20px 0;
	font-size:12px;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li.btn{
	width:220px;
	line-height:1;
	text-align:center;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li.btn a{
	display:block;
	border:1px solid #dadada;
	padding:17px 11px;
	color:#4d5958;
	background:#ffffff;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li.btn a span{
	display:block;
	background:url(../../images/dec_arw_gry.png) no-repeat right 50%;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li.btn a:hover{
	border:1px solid #f89d4f;
	color:#ffffff;
	background:#f89d4f;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul li.btn a:hover span{
	background:url(../../images/dec_arw_wh.png) no-repeat right 50%;
}

#PBLBX .mbox .mbox_in .stf_bx .stf{
	width:335px;
	float:left;
	margin:0 70px 0 0;
}

#PBLBX .mbox .mbox_in .stf_bx:first-child .stf:only-child{
	margin: 0 auto;
    float: none;
}
#PBLBX .mbox .mbox_in .stf_bx:first-child .stf:only-child ul li.btn{
    margin: 0;
}

#PBLBX .mbox .mbox_in .stf_bx .stf p{
	float:left;
	width:90px;
}

#PBLBX .mbox .mbox_in .stf_bx .stf ul{
	margin:0 0 0 110px;
}

#PBLBX .mbox .mbox_in .stf_bx:nth-child(2n){
	background:url(../../images/dot_bg2.png);
}

#PBLBX .pbl_txt {
	margin: 0 0 30px 0;
}

#PBLBX .pbl_btnArea {
    width: 540px;
    margin: 0 auto 30px auto;
}

#PBLBX .pbl_btn {
    width: 250px;
    float: left;
}

#PBLBX .pbl_btn.fr {
    float: right;
}

#PBLBX .pbl_btn > a {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    border: 1px solid #dadada;
    padding: 17px 0;
    color: #4d5958;
    background: #ffffff;
}

#PBLBX .pbl_btn a:hover{
    border:1px solid #f89d4f;
    color:#ffffff;
    background:#f89d4f;
}


/*-------------------USJI--------------------*/

#USJBX .text {
	padding: 0 85px;
}

#USJBX .text h3{
	border-bottom: 1px dotted #d7dfdc;
    font-size: 30px;
    padding: 0 0 28px 0;
    margin: 0 0 60px 0;
    line-height: 1;
}

#USJBX .text .textin{
	margin-bottom:120px;
}

#USJBX .text .textin:last-child{
	margin-bottom:0;
}

#USJBX .text .textin dl{
	margin-bottom:60px;
}

#USJBX .text .textin dl dt{
	font-size:20px;
	color:#00bbb3;
	margin-bottom:15px;
	line-height:1em;
	font-weight:bold;
}

#USJBX .text .textin dl dd{
	font-size:16px;
	line-height:1em;
	font-weight:bold;
}

#USJBX .text .textin p.txt{
	line-height:1.6em;
	margin-bottom:25px;
}

#USJBX .text .textin .imbx{
	margin-bottom:35px;
}

#USJBX .text .textin .img_bx{
	margin-bottom:35px;
}

#USJBX .text .textin .img_bx p.img{
	float:left;
}

#USJBX .text .textin .img_bx p.img2{
	float:right;
}

#USJBX .text .textin .img_bx2{
	margin-bottom:120px;
}

#USJBX .text .textin .img_bx2 p.b_txt{
	margin-bottom:15px;
	line-height:1.6em;
}

#USJBX .text .textin .btn{
	width:220px;
	line-height:1;
	text-align:center;
}

#USJBX .text .textin .btn a{
	display:block;
	border:1px solid #dadada;
	padding:17px 11px;
	color:#4d5958;
	background:#ffffff;
}

#USJBX .text .textin .btn a span{
	display:block;
	background:url(../../images/dec_arw_gry.png) no-repeat right 50%;
}

#USJBX .text .textin .btn a:hover{
	border:1px solid #f89d4f;
	color:#ffffff;
	background:#f89d4f;
}

#USJBX .text .textin .btn a:hover span{
	background:url(../../images/dec_arw_wh.png) no-repeat right 50%;
}

#USJBX .act_box{
	margin: 0 0 30px 0;
}

#USJBX .act_box h2{
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0 5px 14px;
	margin: 0 0 20px 0;
	border-left: 4px solid #8ccfcc;
}

#USJBX .act_box a:hover {
	text-decoration: underline;
}

#USJBX .act_cont {
	padding: 0 20px 0 20px;
}

#USJBX .act_cont .prjctTtl{
	/*font-weight: bold;*/
}

#USJBX .act_cont .prjct {
	background: #f8f8f8;
	padding: 10px 10px 10px 10px;
	margin: 0 0 10px 0;
	border-radius: 5px;
}

#USJBX .act_cont .prjct_ttl {
	font-weight: bold;
}

#USJBX .act_cont .prjct_ttl.is-sln {
	font-style: italic;
}

#USJBX .act_cont .prjct_body {
	padding: 0 10px 0 10px;
}

#USJBX .list > li {
	margin: 0 0 5px 0;
}







